/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#registerMultiStepContainer {
  width: 100%;
  min-height: 250px;
  display: inline-block;
  float: left;
  font-size: 10px;
  max-width: 400px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;}

.disclaimer {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 0.90em;
  line-height: 1.4em;}

.stepContent .buttons,
#steps,
#registerMultiStepContainer FORM .regGeoLocationContainer {
  float: left;
  clear: both;
  width: 100%;}

button.next,
.browser-internet-explorer-8 button.next {
  width: 100%;
  margin: 10px 0 0;
  border: none;
  cursor: pointer;
  display: inline-block;
  max-width: inherit;
  clear: both;}

#registerMultiStepContainer .stepContent em {
  display: inline;
  float: none;
  color: #ED9101; }

.stepsHandles {
  text-align: center;}

.step-handle {
  background:#fff;
  float: left;
  height: 5px;
  margin:0 0.5%;
  text-indent: -9999px;
  position: relative;
  right: auto;
  padding: 0;
  width: 19%;}

.active .step-handle {
  background-color: #F0A409;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 1.6em;
  line-height: 1.2em;
  display: inline-block;
  width: 100%;
  margin:10px 0 5px; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0 0 0.7em;
  margin: 0;
  clear: both;
  float: left;
  width: 100%; }

#registerMultiStepContainer FORM #form_signup_city_name {
  width: 100%;
  clear: both;
  text-align: left;
  font-size: 1.4em;
}

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 1.2em;
  font-weight: 700;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #fff; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1.2em;
  line-height: 1.5em;
  width: 100%;
  float: left;
  padding: 0.5em 0.3em;
  background: #ebe8eb;
  background-image: -webkit-linear-gradient(top, #ebe8eb, #838383);
  background-image: -moz-linear-gradient(top, #ebe8eb, #838383);
  background-image: -ms-linear-gradient(top, #ebe8eb, #838383);
  background-image: -o-linear-gradient(top, #ebe8eb, #838383);
  background-image: linear-gradient(to bottom, #ebe8eb, #838383);
  border:1px solid #0c1527;
  border-radius: 3px;
}

#registerMultiStepContainer form .birthday select.birthday_day,
#registerMultiStepContainer form .birthday select.birthday_year {
  width: 25%;
  margin:0 1% 0 0;}

#registerMultiStepContainer form .birthday select.birthday_month {
  width: 47%;
  margin:0 1% 0 0;}

#registerMultiStepContainer #progress-bar-container {
  height: 8px;
  overflow: hidden;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 8px;
  width: 0px;
  background: #F0A409; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.3em;
  text-align: center; }

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.4em; }

#registerMultiStepContainer .error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  font-size: 0.90em;
  line-height: 1.4em;
  display: block;
  height: auto;
  padding: 0.25em 0.5em;
  text-align: center; }
  
#c-Home #footer { padding-top: 2em; }